class SimsModel extends WindozModel {

    constructor() {
        super()
        this.ressource = '/sims'
    }

    async list() {
        // TODO: implement
        return([])
    }

    async get(simId) {
        // TODO: implement
        return(null)
    }

    async create(simData) {
        // TODO: implement
        return(null)
    }

    async start(simId) {
        // TODO: implement
        return(null)
    }

    async pause(simId) {
        // TODO: implement
        return(null)
    }
}

app.registerClass('SimsModel', SimsModel)
